Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227076 - Review Request: juddi-0.9-0.rc4.2jpp - Open source Java implementation UDDI specification.
Summary: Review Request: juddi-0.9-0.rc4.2jpp - Open source Java implementation UDDI s...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
: 252102 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:42 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:46:10 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:42:50 UTC
Spec URL: http://people.redhat.com/rafaels/specs/juddi-0.9-0.rc4.2jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/juddi-0.9-0.rc4.2jpp.src.rpm
Description: jUDDI (pronounced "Judy") is an open source Java implementation
of the Universal Description, Discovery, and Integration (UDDI)
specification for Web Services.

Javadoc for juddi.

SQL statements for creation/configuration of a database
for storing web services metadata for juddi.

The Enterprise Archive (ear) file for juddi.

The Web Archive (war) file for juddi.

Comment 1 Vivek Lakshmanan 2007-08-14 00:26:56 UTC
*** Bug 252102 has been marked as a duplicate of this bug. ***

Comment 2 Jason Tibbitts 2008-06-28 17:46:10 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.